#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hslua-aeson
version:              2.3.0.1
visibility:           public
id:                   hslua-aeson-2.3.0.1-G825obpHUHzIyhn6vFy70s
key:                  hslua-aeson-2.3.0.1-G825obpHUHzIyhn6vFy70s
license:              MIT
copyright:            © 2017–2023 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Allow aeson data types to be used with Lua.
description:
    This package provides instances to push and receive any
    datatype encodable as JSON to and from the Lua stack.

category:             Foreign
abi:                  13856f19182859f8ae87044134706946
exposed:              True
exposed-modules:      HsLua.Aeson
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hslua-aeson-2.3.0.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hslua-aeson-2.3.0.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hslua-aeson-2.3.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-aeson
hs-libraries:         HShslua-aeson-2.3.0.1-G825obpHUHzIyhn6vFy70s
depends:
    aeson-2.1.2.1-JUxXPniSz0YG5YB65a9rRK base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7
    hashable-1.4.4.0-KhxIO0xb5fm20tEUmKRa81
    hslua-core-2.3.1-BaIvpfGeoSs6jiepDBO6qT
    hslua-marshalling-2.3.1-AmQJxNxb5SvIMK9lDMCSa7 mtl-2.2.2
    scientific-0.3.7.0-IsfwCFhwen9DG7Ev9wrVyZ text-2.0.2
    unordered-containers-0.2.20-1FuCl8JL5xL639QhRwjqcc
    vector-0.13.1.0-IpYwnKXpLxR5PfWJ8aKdft

haddock-interfaces:   /usr/share/doc/haskell-hslua-aeson/html/hslua-aeson.haddock
haddock-html:         /usr/share/doc/haskell-hslua-aeson/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

